Repository containing all the files for:
- The ICCS 2023 Conference paper "Oscillatory behaviour of the RBF-FD approximation accuracy under increasing stencil size"  - folder "Conference"
- The Journal of Computational Science (ICCS 2023 Special Issue) paper "Some observations regarding the RBF-FD approximation accuracy dependence on stencil size", an extension of the above paper - folder "Journal"